.site-header {
  padding-top: 50px;
  padding-bottom: 50px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: background .2s ease-in-out, -webkit-box-shadow .2s ease-in-out;
  transition: background .2s ease-in-out, -webkit-box-shadow .2s ease-in-out;
  transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
  transition: background .2s ease-in-out, box-shadow .2s ease-in-out, -webkit-box-shadow .2s ease-in-out;
}
.logo {
  float: left;
  line-height: 0;
}
.logo img {
}

.menu-top-navigation-container {

}

.top-menu {
  float: right;
  padding-top: 5px;
}
.top-menu li {
  float: left;
  margin-right: 30px;
  list-style: none;
  margin-bottom: 0;
}
.top-menu li:last-child {
  margin-right: 0;
}
.top-menu a {
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 16px;
  -webkit-transition: background .25s ease-in-out, color .25s ease-in-out;
  transition: background .25s ease-in-out, color .25s ease-in-out;
  font-family: 'Open Sans', sans-serif;
}
.top-menu li.demo-link a {
  color: #fff;
  background: #84CF2C;
  border-radius: 10px;
  padding: 8px 20px;
}


button.nav-toggle {
  display: none;
}
button.nav-toggle {
  color: #fff;
  font-size: 0.75rem;
  line-height: 1;
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: inline;
  float: right;
  position: relative;
  z-index: 102;
  outline: 0;
  margin-top: 5px;
  margin-bottom: 0;
}